/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
#rum_sst_tab {
	border-width: 1px !important;
}
input[type="submit"] {
    background-color: #d3a72a !important;
}
.oc-alert-pop-up {
    display: none !important;
}
b {
	font-size: 20px;
	position: relative;
    bottom: 10px;
}

ul.footer-links {
    margin-left: 1.5rem;
	font-size: 18px;
}
li.li-icon {
    list-style: none;
    list-style-image: url(https://thegainers.in/wp-content/uploads/2021/02/tick-inside-circle.png);
	margin-bottom: 15px;
	height:100%;
	width:100%;
}
ul.footer-links li a {
    color: #000;
}
/*.us_custom_4076faf9 a {
    color: #000 !important;
}*/
.color {
    color: #d3a72a;
}
#tablepress-1 tbody td {
    border: 1px solid #000;
}
#tablepress-1 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-1 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-1 {
    border: 1px solid #000;
}

#tablepress-2 tbody td {
    border: 1px solid #000;
}
#tablepress-2 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-2 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-2 {
    border: 1px solid #000;
}

#tablepress-3 tbody td {
    border: 1px solid #000;
}
#tablepress-3 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-3 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-3 {
    border: 1px solid #000;
}

#tablepress-4 tbody td {
    border: 1px solid #000;
}
#tablepress-4 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-4 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-4 {
    border: 1px solid #000;
}

#tablepress-5 tbody td {
    border: 1px solid #000;
}
#tablepress-5 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-5 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-5 {
    border: 1px solid #000;
}

#tablepress-6 tbody td {
    border: 1px solid #000;
}
#tablepress-6 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-6 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-6 {
    border: 1px solid #000;
}

#tablepress-7 tbody td {
    border: 1px solid #000;
}
#tablepress-7 thead {
    background-color: #d3a72a;
    color: #fff;
}
#tablepress-7 thead th {
    border: 1px solid #000;
    padding-top: 10px;
}
table#tablepress-7 {
    border: 1px solid #000;
}
#faq1 .w-tabs-section-title {
    font-size: 20px !important;
}
a.custom-get-quote {
    margin-top: -40px;
}
.sp-lc-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #d2a728 !important;
}
.form-group {
    margin-bottom: 20px;
}
button.btn.btn-primary {
    background-color: #d3a72a !important;
}
section#cta-homepage {
    display: none;
}
section#cta-homepage-1 {
    display: none;
}
.w-toplink.active {
    transform: translate3d(0,0,0)!important;
    bottom: 80px;
}
h3.popup-heading {
    text-align: center;
    color: #d3a72a;
    font-size: 35px;
}
input.wpcf7-submit.custom-btn {
    background-color: #d3a72a;
	color: #fff !important;
}
.page-id-8170 input.wpcf7-submit.custom-btn:hover {
    color: #d3a72a !important;
}
span.wpcf7-form-control.wpcf7-checkbox {
    color: #fff;
    font-size: 17px;
}
p.custom-checkbox {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
#pageloader
{
  background: rgba( 255, 255, 255, 0.8 );
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}

.submit-btn {
	font-size: 16px;
	line-height: 1.20!important;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0em;
	border-radius: 0.3em;
	padding: 0.9em 1.8em;
	box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
	border-color: transparent;
	color: #ffffff!important;
	background-color: #d3a72a !important;
}

#pageloader img
{
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
  position: absolute;
  top: 50%;
}
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table thead {
  background-color: #d3a72a;
  border: 1px solid #ddd;
  color: #fff;
  padding: .35em;
}

table th, table td {
  	padding: .625em;
	border: 1px solid #000;
}

table th {
  font-size: .85em;
  text-transform: uppercase;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px;
}

.page-id-6635 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-7708 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-8235 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-7743 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-7800 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7752 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7731 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7735 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7830 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-8253 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-8245 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}

.page-id-7864 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 4px !important;
}
.page-id-9489 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 2px !important;
}
.page-id-7867 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7870 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-8125 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 3px !important;
}

.page-id-7092 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 5px !important;
}
.page-id-9525 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.ihs-existing-mob-inp-fld {
    width: calc(99% - 5rem) !important;
    margin-left: 1px !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    z-index: 9999 !important;
}

.submit-btn span {
	font-size: 16px;
	line-height: 1.20!important;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0em;
	border-radius: 0.3em;
	padding: 0.9em 1.8em;
	box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
	border-color: transparent;
	color: #ffffff!important;
	background-color: #d3a72a !important;
}

input#mobile {
    margin-bottom: 2em;
}
.custom-bg {
    padding-top: 180px !important;
    padding-bottom: 180px !important;
}

@media (min-width: 320px) and (max-width: 767px){
	.mobile-hide{display:none!important}
	#footer-spc{
		display: none;
	}
	.w-btn-wrapper.width_auto.align_right {
    	text-align: center;
    	margin-top: 20px;
		float: none;
	}
	a.custom-get-quote {
    	margin-top: 0px;
	}
	.mobl-display{
		display: none;
	}
	/*.g-cols>div:not([class*=" vc_col-"]){
		margin: 0 !important;
	}*/
	.page-id-9040 .custom-col-hi {
    	margin: 30px !important;
	}
	section#cta-homepage {
    	display: block !important;
	}
	section#cta-homepage-1 {
    	display: block !important;
	}
	  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 1px solid #000;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    padding-left: 20px;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
  .custom-bg {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
}
.sa_hover_container{border-radius:5px}
#slider_7995 .owl-dots .owl-dot span{background-color:#fff!important;}
#slider_7995 .owl-dot.active span{background-color:#d3a72a!important;box-shadow:none}
#slider_7995 .sector{    font-size: 12px;text-transform: uppercase;color:#fff;}
#slider_7995 .head{font-size: 20px; line-height: 24px; margin: 10px 0;color:#fff;}
#slider_7995 .desc{font-size: 14px; line-height: 18px;color:#fff;}
.page-id-6635 .sa_owl_theme .owl-dots .owl-dot span {
   
    width: 30px !important;
    height: 4px !important;
    border-radius: 0% !important;
  
}
/*.page-id-8177 .sa_owl_theme .owl-dots .owl-dot span, */
.coming-soon{
    font-family: "Manier";
    text-decoration: none;
    color: #be8a76;
    font-size: 16px;
    padding-bottom: 5px;
    letter-spacing: .5px;
    margin: 15px 0;
    display: inline-block;
    transition: .2s ease;
    position: relative;
}
.coming-soon {
    color: #fff;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-top: 25px;
}

.coming-soon:before {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
}
.coming-soon:before, .coming-soon:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: 0;
    left: 0;
    transition: .3s ease;
}
.coming-soon:before{background-color:#fff;}
.coming-soon img {
    width: 18px!important;
}
.coming-soon img {
    padding-left: 5px;
    transition: .2s ease;
}
.coming-soon img {
    display: block;
}
.coming-soon:after{background-color:#fff;}
.coming-soon:after {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    transition-delay: .3s;
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
}

.coming-soon:before, .theme_btn:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: 0;
    left: 0;
    transition: .3s ease;
}

.coming-soon:hover img {
    -webkit-transform: translateX(5px);
    -ms-transform: translateX(5px);
    transform: translateX(5px);
}

.coming-soon:hover:before {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.coming-soon:hover:after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.our-team {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    background: #c8c7bb;
}
.our-team li {
    display: table-cell;
    width: 12.5%;
}

.position {
    position: relative;
}
.our-team-img {
    position: relative;
    top: 0;
}
.our-team-img img {
    width: 100%;
}

img {
    vertical-align: middle;
}
img {
    border: 0;
}
.img-caption {
    display: none;
    background: #eb5a19;
    color: #fff;
    padding: 8px;
    position: absolute;
    bottom: -20px;
    z-index: 100;
    width: 100%;
    height: 80px;
    vertical-align: middle;
}
.img-caption h3 {
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 5px;
    font-size: 14px;
    letter-spacing: 2px;
}
.img-caption p {
    margin: 0;
    font-size: 13px;
}
p {
    margin: 0 0 10px;
}
#slider_10113.owl-carousel .owl-item:hover img
{
transition: 0.5s;
transform:translateY(-15px);
	
}
#slider_10113.owl-carousel .owl-item:hover .img-caption
{
display:block;

  animation: fadeIn 1s;
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -o-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
}

@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

.l-header .w-image img{padding:5px!important;}
.l-subheader.at_middle{  margin: 0px 70px;
    box-shadow: 0 0 8px 3px;
    background-color: rgba(255,255,255,0.8)!important;
    backdrop-filter: blur(10px);
    border-radius: 5px;
    transition: .3s ease;
    padding: 0 10px;
    -webkit-filter: drop-shadow(0 12px 6px rgba(0,0,0,0.5));
    filter: drop-shadow(0 12px 6px rgba(0,0,0,0.5));
    margin-top:15px;
    height:60px!important;
}
    
.l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h {
    padding-top: 50px!important;
}

@media screen and (max-width: 767px){
	    .importance .w-iconbox, .boxGroup .box{height:auto!important;}
	.l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h.i-cf{padding-top:90px!important}
	.testimonials .w-hwrapper{display:block!important;}
	.testimonials .layout_testimonial_1 .usg_vwrapper_1{padding:10px!important}
	.fs30{font-size:30px!important;}
    .l-subheader.at_middle{  margin: 0px 2%;}
	.disp-desktop{display:none!important; visibility:hidden!important}
.disp-mobile{display:block!important; visibility:visible!important}
}
.mt60{margin-top:60px}
.mt20{margin-top:20px}

@media (max-width: 1200px)
.l-section-h .i-cf{
    padding-top: 70px!important;
}
@media (max-width:800px)
{
	.pum-popup1 p{font-size:22px!important;}
	.pum-popup1 h5{font-size:24px!important;}
}
.aiovg-player-container{margin-top: 125px;}
.ihs-country-inp-wrap { pointer-events: none;}
.wpcf7-form-control-wrap.recaptcha div{margin:20px 0 20px 0}
.disp-desktop{display:block; visibility:visible;}
.disp-mobile{display:none; visibility:hidden}
.pum-popup p{font-size:28px;font-weight:400}
.pum-popup h5{padding-top:0px!important;  font-size:32px;padding:0px 0;font-weight:500}
.pum-popup .wpcf7-form-control-wrap.recaptcha div{margin:0px!important}
.pum-bg{background-color:#d3a72a;color:#fff;padding:10px 0px}
.pum-popup input:not([type="submit"]),.pum-popup .wpcf7-form select{margin: 0 0 5px;padding: 8px 8px;border: 1px solid #9b9898;border-radius:3px;min-height:25px!important;line-height:25px!important}
.explore-btn-link.us_custom_4076faf9 a{font-family: 'Roboto',sans-serif;
    font-size: 18px;
    line-height: 1.20!important;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0em;
    border-radius: 25px;
    padding: 0.8em 3em;
    background: #000000;
    border-color: #000000;
    color: #ffffff!important;
    box-shadow: 0 0em 0em rgb(0 0 0 / 20%);
}
.toggle-links{font-size:30px!important;font-weight:700!important;}

.pum-popup1 input[type="checkbox"]{margin: 10px 0 0px!important}
.pum-popup1 span.wpcf7-list-item{text-align:left!important;font-size:14px;margin-top:0px!important;  }
.pum-popup1 p strong{font-size:22px; margin-bottom:0px;color:#000;margin-bottom: 0px!important;}
.pum-popup1 p{margin-bottom: 0px!important;}
.pum-popup1 h5{padding-top:0px!important; color:#d2a827!important; font-size:22px;padding:0px 0;font-weight:600;margin-bottom:0px}
.pum-popup1 .wpcf7-form-control-wrap.recaptcha div{margin-top:0px!important;margin-bottom:10px!important}
.pum-popup1 input:not([type="submit"]), .pum-popup1 select{margin: 0 0 5px;padding: 5px;border: 1px solid #0000007a!important;background-color:#f8f8f8;min-height:25px!important;line-height:25px!important;}

.pum-popup1 select{height:auto!important}


.pum-popup1 input[type="checkbox"]{margin: 5px 0 0px!important}
#popmake-10810,#popmake-10806,#popmake-10797, #popmake-11207, #popmake-11210, #popmake-11212, #popmake-11214, #popmake-12233, #popmake-12462, #popmake-12512, #popmake-12514	{background-color:#fff;}
#popmake-12462  input[type="submit"], #popmake-12233  input[type="submit"], #popmake-10786  input[type="submit"] ,#popmake-10810  input[type="submit"],#popmake-10806  input[type="submit"],#popmake-10797 input[type="submit"], #popmake-11207 input[type="submit"] , #popmake-11210 input[type="submit"] , #popmake-11212 input[type="submit"] , #popmake-11214 input[type="submit"] {background-color:#d2a827!important; color:#000!important;margin-bottom:-14px; width:100%; padding: 10px;}
#popmake-12462 hr , #popmake-12233 hr, #popmake-10786 hr,#popmake-10810 hr,#popmake-10806 hr,#popmake-10797 hr, #popmake-11207 hr, #popmake-11210 hr, #popmake-11212 hr, #popmake-11214 hr{border-top: 1px solid #eee!important;}
a:hover{text-decoration:none!important}
#popmake-12462 .wpcf7-acceptance label, #popmake-10786 .wpcf7-acceptance label,#popmake-10810 .wpcf7-acceptance label,#popmake-10806 .wpcf7-acceptance label,#popmake-10797 .wpcf7-acceptance label, #popmake-11207 .wpcf7-acceptance label, #popmake-11210 .wpcf7-acceptance label, #popmake-11212 .wpcf7-acceptance label, #popmake-11214 .wpcf7-acceptance label,  #popmake-12514 .wpcf7-acceptance label ,  #popmake-12512 .wpcf7-acceptance label   {font-size:12px;color:#000;    font-size: 12px; font-weight: 600;}
.blog-img-class{box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
    0.3em 0.3em 1em rgba(0, 0, 0, 0.3); margin-top:10px}
.testimonials .layout_testimonial_1 p{font-size:16px!important}
.w-nav.type_mobile.m_align_left .menu-item-has-children>.w-nav-anchor .w-nav-arrow{right: 20px}
 .layout_testimonial_1 .usg_post_custom_field_1 p{border:0px!important;color:#d3a72a;font-size:1.5rem!important;}
.yrm-cntent-1{color:#333!important}
.note{font-size:14px;color:#fff; text-align:left!important}
#popmake-12233 #portfolio-mgmt-services p{margin:0rem!important}
#popmake-12233 .pum-popup1 span.wpcf7-list-item{color:#fff!important}
.single-post .post_content img{   
    border-left: 5px solid;
    border-bottom: 5px solid;
    box-shadow: 10px 10px 28px -2px #999;margin-top: 30px;}
.single-post .post_content img.alignright {
    float: right;
    margin-left: 0.5em!important;
    margin-bottom: 0.5em!important;
}
.single-post .post_content img.alignleft {
  float: left;
   margin-right: 1em!important;
    margin-bottom: 0.8em!important;
}
.single-post .post_content img.aligncenter {
    
   margin-top: 0px!important;
    margin-bottom: 40px!important;
}
#rum_sst_tab{display:none!important}
::placeholder{color:#000!important}
.w-iconbox-title {
    color: black;
}
.fa-linkedin:before { 
    content: "\f0e1"; 
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    color: #fff !important;
    margin-top: 10px;
}